/* infogram zona admin */


/* #mg-multisidetabs .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
#mg-multisidetabs .list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
} */

#mg-multisidetabs .list-group {
    margin-bottom: 0;
}

.slide-container {
    overflow: hidden;
}

#mg-multisidetabs .list-sub {
    display: none;
}

#mg-multisidetabs .panel {
    margin-bottom: 0;
    box-shadow: none;
}

#mg-multisidetabs .panel-body {
    padding: 1px 2px;
}

.mg-icon {
    font-size: 10px;
    line-height: 20px;
}

.inline-buttons {
    display: inline-flex;
    margin: auto 5px;
    float: right;
}

@media(max-width:1100px) {
    .inline-buttons {
        display: none
    }
}

@media(min-width:1100px) {
    .inline-buttons button.btn {
        padding: 4px 8px 2px 7px;
        font-size: 9px;
        border: 1px solid #eee;
        border-radius: 20px;
    }
}


/* .infogram-btn{
    padding: 6px;
    font-size: 10px;
    margin-right: 3px;
    text-align: center;
} */

.category-image {
    width: 75px;
    padding: 5px;
    border-radius: 4px;
    /* display: none; */
    box-shadow: rgb(0 0 0 / 10%) 0px 1px 3px 0px, rgb(0 0 0 / 6%) 0px 1px 2px 0px;
}

.infogram-modal-title {
    display: inline-block;
    vertical-align: super;
    position: relative;
    bottom: 10px;
}

.list-group-item.level-one {
    box-shadow: rgb(0 0 0 / 5%) 0px 0px 0px 1px, rgb(209 213 219) 0px 0px 0px 1px inset;
    border-radius: 4px;
    margin-top: 6px;
}

.list-group-item.level-two {
    box-shadow: rgb(0 0 0 / 5%) 0px 0px 0px 1px;
    border-radius: 4px;
    margin: 6px;
}

.list-group-item.level-three {
    margin: 10px;
    display: inline-block;
    background: rgb(34 45 50 / 82%);
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 1px 3px 1px;
    color: #eee;
    border-radius: 6px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: none;
}

#loadSpinInfogram {
    width: 220px;
    height: 200px;
    background: url('/img/loader.svg');
    margin: auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    display: none;
}

#infogram-box {
    max-height: 100em;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 20px;
    background-color: #f5f5f5;
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

.custom-badge {
    background-color: #9767db;
    border: 1px solid #7039bf;
    border-radius: 3px;
    box-shadow: rgb(0 0 0 / 16%) 0px 1px 4px;
}

.custom-badge-second {
    background-color: #555;
    border-radius: 3px;
    box-shadow: rgb(0 0 0 / 16%) 0px 1px 4px;
}

#historic-box {
    padding: 5px 10px;
    background-color: #eee;
    border-radius: 4px;
    box-shadow: rgb(0 0 0 / 6%) 0px 2px 4px 0px inset;
    border: 2px solid rgb(0 0 0 / 8%);
    max-height: 45em;
    overflow: auto;
    margin-bottom: 15px;
}

.historic-report-btn {
    text-align: center;
    display: block;
    width: 95%;
    margin: 10px;
    padding: 12px;
    background-color: rgb(255 255 255);
    border: none;
    box-shadow: rgb(0 0 0 / 10%) 0px 1px 2px 0px;
    font-size: 15px;
    color: #777;
}

.historic-report-btn:hover,
.historic-report-btn-user:hover {
    opacity: .8;
}

.hreport-active {
    background-color: #333;
    color: #fff;
}


/* fin infogram zona admin */


/* infogram zona user */

#reportModal .modal-body {
    padding: 0;
}

#reportModal .modal-content {
    background-color: transparent;
    box-shadow: none;
    border: none;
}

#reportModal .modal-dialog {
    margin: 0 auto;
}

#reportModal .close {
    color: #f5f5f5;
    font-size: 30px;
    font-weight: normal;
}

#infogram-box-user {
    margin-top: 10px;
    overflow-y: auto;
    overflow-x: hidden;
    border-radius: 5px;
    background-color: #f5f5f5;
    border: 1px solid #2a2a2a;
    box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px -1px, rgb(0 0 0 / 6%) 0px 2px 4px -1px;
}

@media(min-width:992px) {
    #infogram-box-user {
        height: calc(100vh - 91px);
    }
}

@media(max-width:992px) {
    #infogram-box-user {
        height: calc(100vh - 211px);
    }
}

.infogram-modal-title-user {
    background-color: #9e005d;
    color: #fff;
    border-radius: 5px;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}

.infogram-modal-title-user span:first-child {
    color: #fff;
    font-weight: bold;
}

.infogram-modal-title-user .subtitle {
    color: #ddd;
}

#categories-nav-menu {
    padding-top: 10px;
    padding-right: 10px;
    border-bottom: 3px solid #a6005f;
}

#categories-nav-menu::-webkit-scrollbar,
#infogram-box::-webkit-scrollbar,
#infogram-box-user::-webkit-scrollbar,
#historic-box-user::-webkit-scrollbar {
    width: 6px;
    height: 10px;
    background-color: #a6005f;
}

#categories-nav-menu::-webkit-scrollbar-track,
#infogram-box::-webkit-scrollbar-track,
#infogram-box-user::-webkit-scrollbar-track,
#historic-box-user::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

#categories-nav-menu::-webkit-scrollbar-thumb,
#infogram-box::-webkit-scrollbar-thumb,
#infogram-box-user::-webkit-scrollbar-thumb,
#historic-box-user::-webkit-scrollbar-thumb {
    background-color: #a6005f;
}

.nav-cat-img {
    width: 50px;
    height: 50px;
    margin: 10px;
    display: inline-block;
    padding: 5px;
    border-radius: 3px;
    box-shadow: rgb(9 30 66 / 25%) 0px 4px 8px -2px, rgb(9 30 66 / 8%) 0px 0px 0px 1px;
    background-color: #fff;
}


/* .types-menu{
    display: none;
    position: absolute;
    transform: translate(-50%, 7px);
    left: 50%;
    top: -10px;
    width: 100%;
    background-color: #333;
    padding: 5px;
    font-size: 9px;
    max-width: 170px;
    max-height: 120px;
    margin: auto;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 23px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    z-index: 1;
    overflow: auto;
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 2px 6px 2px;
}
.types-menu a{
    display: inline-block;
    padding: 3px;
    color: #fff;
    text-decoration: underline;
    text-decoration-color: transparent;
    transition: 0.6s;
    font-weight: bold;
    -webkit-text-decoration-color: transparent;
    -moz-text-decoration-color: transparent;
}
.types-menu a:hover {
    text-decoration-color: #fff;
   -webkit-text-decoration-color: #fff;
   -moz-text-decoration-color: #fff;
} */

#loadSpinInfogramCat {
    width: 220px;
    height: 200px;
    background: url('/img/loader.svg');
    margin: auto;
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    z-index: 999;
    display: none;
}

.cat-menu-btn {
    float: right;
    color: #fff;
    font-size: 14px;
}

.cat-menu-btn:hover {
    color: #fff;
    opacity: .8;
}

.cat-menu-btn:focus {
    color: #fff;
}

.glyphicon.spinning {
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
    display: none;
}

@keyframes spin {
    from {
        transform: scale(1) rotate(0deg);
    }
    to {
        transform: scale(1) rotate(360deg);
    }
}

@-webkit-keyframes spin2 {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

#historic-box-user {
    padding: 10px;
    margin-top: 10px;
    background-color: #ebebee;
    border-radius: 4px;
    max-height: 45em;
    overflow: auto;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}

#historic-box-user .historic-report-btn-user {
    text-align: center;
    display: block;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 10px;
    border: none;
    box-shadow: rgb(0 0 0 / 10%) 0px 1px 2px 0px;
    font-size: 12px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

button.btn.historic-report-btn-user {
    border-radius: 5px !important;
}

#reportModal {
    margin: 10px 0;
}


/* fin infogram zona user */